﻿
.team-back {
background-image:url(../images/barmobil.jpg);
background-repeat: repeat-x;
background-size: 300px 600px;  
margin: 100px 0px 0px 0px;       
}

.row-team-slider {
margin: -30px 0px 0px 0px;
max-height: 100%;

}

.testimonial{
    background: #F5C6B4;
    text-align: center;
    padding: 30px 30px 30px 30px;
    margin: 15px 10px 10px 10px;
    position: relative;
    max-height: 100%;
    height: 450px;
}

.testimonial-1{
    background: #49C5C5;
    text-align: center;
    padding: 30px 30px 30px 30px;
    margin: 15px 10px 10px 10px;
    position: relative;
    max-height: 100%;
    height: 450px;
}

.testimonial-2{
    background: #C58FC1;
    text-align: center;
    padding: 30px 30px 30px 30px;
    margin: 15px 10px 10px 10px;
    position: relative;
    max-height: 100%;
    height: 450px;
}

description{
    font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
    font-size: 1.2em;
    color: #003F74;
    text-align: justify;
    margin-bottom: 30px;
    opacity: 9.0;
    letter-spacing: -1px;
    max-height: 100%;
}



.team-top-image {
    display: inline-block;
    box-shadow: 0 0 2px 2px #daad86;
    border: 6px solid white;
    color: #bd986b;
    margin-bottom: 20px;

}


.owl-theme .owl-controls{
    margin-top: 20px;
}
.owl-theme .owl-controls .owl-page span{
    width: 32px;
    height: 10px;
    background: #ffffff;
    border: 1px solid #004D78;
    margin: 5px;
    opacity: 1;
}
.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{
    background: #2782BB;
    border-color: #ffffff;
}
   